RubyGems Navigation menu

rm-wsse 0.0.4

Creates WSSE authentication header

Versions:

  1. 0.0.4 - July 11, 2013 (9.5 KB)
  2. 0.0.3 - July 11, 2013 (10 KB)
  3. 0.0.2 - July 10, 2013 (10 KB)
  4. 0.0.1 - July 10, 2013 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Naoya Ito

Owners:

B4afc7d853d7f1cb6a253d3c7183c05a

Total downloads 2,204

For this version 620

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rm-wsse', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install rm-wsse = Copy to clipboard Copied!

Links: